{
	"BlobStorage": {
		"Type": "Azure",
		"ContainerName": "restpki"
	},
	"Serilog": {
		"WriteTo": [
			{
				"Name": "AzureTableStorage",
				"Args": {
					"storageTableName": "RestPkiCoreLog",
					"keyGenerator": "Lacuna.Spa.Engine.AzureTableKeyGeneratorByDate, Lacuna.Spa.Engine"
				}
			}
		]
	}
}
